---
pod_spelling_system:
  skip: 0
  # list of words that are spelled correctly
  # (regardless of what spell check thinks)
  stopwords:
    - unparseable
    - bitmask
    - Acklam
    - Alexey
    - Andreas
    - Bron
    - Chrysostomos
    - DAVIDRW
    - Denaxas
    - Esterer
    - FWILES
    - Froehlich
    - Gondwana
    - Graeme
    - Grossmann
    - Hanak
    - Hedlund
    - Hukins
    - Kapranoff
    - Karaban
    - Kilgore
    - Koenig
    - Legner
    - Lipcon
    - Ondrej
    - Rabbitson
    - Rezic
    - Rolf
    - Schilli
    - Sjogren
    - Skytt
    - Slaven
    - Spiros
    - Steinbrunner
    - Stosberg
    - Toru
    - Tourbin
    - Ville
    - Yamaguchi
    - Zefram
    - amire
    - jefflee
    - mschilli
    - murphy
    - phrstbrn
    - sasao


pod_coverage:
  skip: 0
  # format is "Class#method" or "Class", regex allowed
  # for either Class or method.
  private:
    - File::Listing#Version
    - File::Listing#file_mode
    - File::Listing#init
    - File::Listing#line
    - File::Listing#parse
